@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Courgette&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
@import url('https://fonts.googleapis.com/css?family=Cookie&display=swap');
/* 	-----------------------------------------------------
------------------- General Styles ------------------
----------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
	display: block;
}
* {
	margin: 0;
	padding: 0;
	outline: none;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background-color: transparent;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	outline: none;
	outline-style: none;
	outline-width: 0;
	color: #3a3939;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	outline: none;
	outline-style: none;
	outline-width: 0;
	color: #000000;
	text-decoration: none;
}
img {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	outline-style: none;
	outline-width: 0;
	max-width: 100%;
	height: auto;
}
@-webkit-viewport {
 width:device-width;
}
@-moz-viewport {
 width:device-width;
}
@-ms-viewport {
 width:device-width;
}
@-o-viewport {
 width:device-width;
}
@viewport {
 width:device-width;
}
body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	color: #777;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
	font-size: 100%;
	overflow-x: hidden;
}
.clr {
	font-size: 0;
	height: 0;
	line-height: 0;
	clear: both;
}
.left {
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
	float: left;
}
.right {
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
	float: right;
}
.clearfix:before, .clearfix:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
.clearfix:after {
	clear: both
}
.clearfix {
	zoom: 1
}
strong {
	font-weight: 700;
}
em {
	font-style: italic;
}
.img-left {
	float: left;
	margin: 10px 30px 30px 0;
}
.img-right {
	float: right;
	margin: 10px 0 30px 30px;
}
/* 	-----------------------------------------------------
------------------- Header Styles -------------------
----------------------------------------------------- */	
.header-section {
	width: 100%;
	height: 86px;
	background: url(../images/home-section04-bg.jpg) repeat 0 0;
	background-size: auto;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
}
.header-section .container {
	position: relative;
}
.header-section .logo {
	float: left;
	padding: 7px 0;
}
.header-section .logo img {
	transform: scale(1);
}
.header-section .logo img:hover {
	transform: scale(0.9);
}
.header-section .call {
	float: right;
	width: 215px;
	min-height: 86px;
	background-color: #821a27;
	padding: 29px 15px;
	text-align: center;
	font-size: 14px;
	font-weight: 400;
	line-height: 28px;
	color: #FFFFFF;
	text-align: center;
	transition: all ease-in-out 700ms 0s;
}
.header-section .call:hover {
	background-color: #E53D6A;
}
.header-section .container .get-a-quote {
	position: absolute;
	bottom: -42px;
	right: 0;
	width: 215px;
	height: 42px;
	font-size: 14px;
	font-weight: 400;
	line-height: 42px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 0.2em;
	cursor: pointer
}
.header-section .container .get-a-quote a {
	color: #FFFFFF;
	background-color: #1a968b;
	border-radius: 0 0 10px 10px;
	display: block;
	transition: all .4s ease-in-out;
}
.header-section .container .get-a-quote a:hover {
	color: #FFFFFF;
	background-color: #ff4141;
	transition: all .4s ease-in-out;
}
.header-section .menu {
	float: right;
}
.toggleMenu {
	display: none;
	background: #821a27;
	padding: 10px 15px;
	color: #fff;
}
.main-nav {
	list-style: none;
 *zoom:1;
	margin-top: 0px;
}
.main-nav:before, .main-nav:after {
	content: " ";
	display: table;
}
.main-nav:after {
	clear: both;
}
.main-nav ul {
	list-style: none;
	white-space: nowrap;
}
.main-nav a {
	padding: 33px 18px;
	color: #fff;
	letter-spacing: 1px;
	font-size: 14px;
	font-weight: 600;
}
.main-nav .current-menu-item a {
	color: #821a27;
	font-weight: 600;
}
.main-nav > li > a:hover {
	background-color: #fff;
}
.main-nav li {
	position: relative;
}
.main-nav > li {
	float: left;
	font-size: 14px;
	font-weight: 400;
	color: #292a2b;
	/*text-transform:uppercase;*/
	margin-right: 10px;
}
.main-nav > li > .parent {
	background-image: url(../images/downArrow.png);
	background-repeat: no-repeat;
	background-position: 97%;
}
.main-nav > li > a {
	display: block;
	color: #86212e;
}
.main-nav li ul {
	position: absolute;
	left: -9999px;
}
.main-nav > li.hover > ul {
	left: 0;
}
.main-nav li li.hover ul {
	left: 100%;
	top: 0;
}
.main-nav li li a {
	display: block;
	background: #fff;
	position: relative;
	z-index: 100;
	border-top: 1px solid rgba(0,0,0,0.4);
	color: #292a2b;
	padding: 10px 20px;
	-webkit-transition: all ease 600ms 0s;
	-moz-transition: all ease 600ms 0s;
	-ms-transition: all ease 600ms 0s;
	-o-transition: all ease 600ms 0s;
	transition: all ease 600ms 0s;
}
.main-nav li li li a {
	background: #fff;
	z-index: 200;
	border-top: 1px solid rgba(0,0,0,0.4);
	color: #292a2b;
}
.main-nav li li a:hover {
	background: #86212e;
	color: #FFFFFF;
}
.main-nav li li li a:hover {
	background: #86212e;
	color: #FFFFFF;
}
.breadcrum-section {
	min-height: 50px;
	background-color: #5f0e15;
	padding: 0;
	margin-top: 100px;
}
.breadcrum-section ul {
	margin: 0 -15px;
	padding: 0;
	list-style: none;
}
.breadcrum-section ul li, .breadcrumNav {
	margin: 0;
	padding: 0 5px;
	float: left;
	font-size: 12px;
	font-weight: 400;
	line-height: 36px;
	color: #FFFFFF;
}
.breadcrum-section ul li a, .breadcrumNav a {
	color: #FFFFFF;
	border-bottom: 1px solid #101134;
	display: inline-block;
}
.breadcrum-section ul li a:hover, .breadcrumNav a:hover {
	color: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
/* 	-----------------------------------------------------
------------------- Banner Styles -------------------
----------------------------------------------------- */
.banner-section {
	min-height: 350px;
	background-repeat: no-repeat;
	background-color: #821a27;
	background-position: center;
	margin-top: 86px;
}
/* 	-----------------------------------------------------
------------------ Content Styles -------------------
----------------------------------------------------- */
.content-section {
}
.heading-section {
	width: 100%;
	height: 10px;
	background: url(../images/home-section04-bg.jpg) repeat 0 0;
	background-size: auto;
	position: relative;
	box-shadow: 1px 1px 6px rgba(0,0,0,0.5);
}
.heading-section .heading {
	width: 258px;
	height: 78px;
	background: url(../images/heading-box.png) no-repeat center;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 99;
	margin: -35px 0 0 -125px;
	text-align: center;
	padding: 28px 15px;
	font-size: 15px;
	font-weight: 600;
	line-height: 20px;
	color: #fff;
	text-align: center;/*box-shadow: 0 0 8px rgba(0,0,0,0.5);*/
}
.heading-section .heading2 {
	width: 440px;
	height: 78px;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 99;
	margin: -65px 0 0 -220px;
	text-align: center;
	padding: 25px 15px 15px 15px;
	font-size: 18px;
	font-weight: 700;
	line-height: 26px;
	color: #fff;
	text-align: center;/*box-shadow: 0 0 8px rgba(0,0,0,0.5);*/
}
.divider-section {
	width: 100%;
	height: 10px;
	background: url(../images/home-section04-bg.jpg) repeat 0 0;
	background-size: auto auto;
	position: relative;
	box-shadow: 1px 2px 6px rgba(0,0,0,0.5);
	position: relative;
	z-index: 1;
}
.home-section01 {
}
.home-section01 [class*="col-"] {
	padding: 0 !important;
}
.home-section02 {
	padding: 90px 0;
}
.home-section02 h3 {
	font-size: 18px;
	font-weight: 400;
	line-height: 1.2;
	color: #090c1f;
	text-transform: uppercase;
	padding: 0 50px 10px 0;
	min-height: 53px;
}
.home-section02 h3 img {
	float: left;
	margin-right: 15px;
}
.home-section02 p {
	font-size: 15px;
	font-weight: 400;
	line-height: 1.4;
	color: #777777;
	padding: 20px 0 0 0;
}
.home-section03 {
	background: url(../images/no_obligation_bg.jpg) repeat fixed center top;/*background-size: cover;*/
}
.home-section03 .white-box {
	min-height: 700px;
	max-height: 1200px;
	background-color: #FFFFFF;
	margin: 0 -15px;
	padding: 35px;
}
.home-section03 section {
	padding-top: 50px;
    padding-right: 20px;
    padding-bottom: 50px;
    padding-left: 20px;
	margin: 0 -15px;
}
.home-section03 h2 {
	font-size: 24px;
	font-weight: 400;
	line-height: 1.2;
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 0px 0px 10px 20px;
}
.home-section03 h2 img {
	float: left;
	margin-right: 15px;
}
.home-section03 p {
	font-size: 15px;
	font-weight: 400;
	line-height: 1.4;
	color: #FFFFFF;
	padding: 80px 20px 100px 20px;
}
.home-section03 .col-sm-4 {
	position: relative;
}
.home-section03 .col-sm-4 .quote-here {
	position: absolute;
	right: 0;
	bottom: -30px;
	width: 150px;
	height: auto;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.4;
	color: #FFFFFF;
	text-align: right;
}
.home-section03 .col-sm-4 .quote-here a {
	color: #FFFFFF;
	display: block;
	padding: 5px 15px;
	background-color: #e53d6a;
	border-radius: 10px 0 0 10px;/* transition:all .4s ease-in-out;*/
}
.home-section03 .col-sm-4 .quote-here a:hover {
	color: #ff4141;
	background-color: #fff;
}
.home-section03 .white-box [class*="col-"] {
	padding: 5px 5px 24px 5px;
}
.home-section03 input[type="text"], .home-section03 input[type="email"], .home-section03 input[type="tel"], .home-section03 textarea {
	margin: 0;
	padding: 10px;
	width: 100%;
	height: 42px;
	background-color: #FFFFFF;
	border: 1px solid #dcdcdc;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	color: #000000;
}
.home-section03 textarea {
	height: 90px;
	overflow: auto;
	resize: none;
}
.home-section03 input[type="submit"] {
	margin: 8px 0 0 0;
	padding: 10px;
	width: 100%;
	height: 42px;
	background-color: #1a968b;
	border: none;
	font-size: 14px;
	font-weight: 700;
	line-height: 20px;
	color: #FFFFFF;
	text-transform: uppercase;
	cursor: pointer;
}
.home-section04 {
	background: url(../images/proudly_autralian_bg.jpg) repeat center top;
}
.home-section04 .blue-box {
	background-color: #821a27;
	margin: 0 -15px;
	padding: 40px;
	position: relative;
}
.home-section04 .blue-box .qnp-logo {
	position: absolute;
	left: -346px;
	top: 50%;
	margin-top: -60px;
}
.home-section04 p {
	font-size: 15px;
	font-weight: 400;
	line-height: 1.4;
	color: #FFFFFF;
	padding: 10px 0 30px 0;
}
.home-section04 p a {
	color: #e53d6a;
	font-weight: 700;
	border-bottom: 1px solid #e53d6a;
}
.home-section05 {
	padding: 50px 0;
}
.home-section05 [class*="col-"] {
	padding: 15px;
}
.home-section05 p {
	font-size: 15px;
	font-weight: 400;
	line-height: 1.4;
	color: #090a1f;
	padding: 10px 0;
}
.home-section05 .qsp-box {
	min-height: 370px;
	background: url(../images/qsp-bg.jpg) no-repeat center;
	background-size: cover;
	border: 5px solid #cb9865;
	padding: 25px;
	text-align: center;
}
.home-section05 .qsp-box .logo-box {
	min-height: 90px;
}
.home-section05 .qsp-box .text-box {
	min-height: 160px;
}
.home-section05 .qsp-box p {
	color: #FFFFFF;
}
.home-section05 .bfs-box {
	min-height: 370px;
	background: url(../images/bfs-bg.jpg) no-repeat center;
	background-size: cover;
	border: 5px solid #cb9865;
	padding: 25px;
	text-align: center;
}
.home-section05 .bfs-box .logo-box {
	min-height: 90px;
}
.home-section05 .bfs-box .text-box {
	min-height: 160px;
}
.home-section05 .bfs-box p {
	color: #FFFFFF;
}
.home-section05 .qnp-box {
	min-height: 370px;
	background: url(../images/qnp-bg.jpg) no-repeat center;
	background-size: cover;
	border: 5px solid #cb9865;
	padding: 25px;
	text-align: center;
}
.home-section05 .qnp-box .logo-box {
	min-height: 90px;
}
.home-section05 .qnp-box .text-box {
	min-height: 160px;
}
.home-section05 .qnp-box p {
	color: #FFFFFF;
}
.btn-visit-website {
	margin: 0 auto;
	width: 220px;
	height: 42px;
	background-color: #101134;
	border: 1px solid #FFFFFF;
	font-size: 14px;
	font-weight: 400;
	line-height: 40px;
	color: #FFFFFF;
	text-transform: uppercase;
}
.btn-visit-website a {
	color: #FFFFFF;
	background-color: #821a27;
	display: block;
	transition: all .4s ease-in-out;
}
.btn-visit-website a:hover {
	color: #000000;
	background-color: #FFFFFF;
	transition: all .4s ease-in-out;
}
.tab-content01, .tab-content02, .tab-content03 {
	text-align: center;
}
.tab-content01 p strong, .tab-content02 p strong, .tab-content03 p strong {
	display: block;
	font-size: 18px;
}
.tab-content01 ul, .tab-content02 ul, .tab-content03 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab-content01 ul li, .tab-content02 ul li, .tab-content03 ul li {
	margin: 0;
	padding: 15px;
	display: inline-block;
}
.home-section06 {
	padding: 50px;
	background-color: #821a27;
	text-align: center;
}
.home-section06 p {
	font-size: 16px;
	font-weight: 400;
	line-height: 1.4;
	color: #FFFFFF;
	padding: 0;
	margin: 0 auto;
	max-width: 570px;
}
.home-section07 {
	text-align: center;
}
.home-section07 .section01 {
	padding: 30px 0;
}
.home-section07 .section01 p {
	font-size: 15px;
	font-weight: 400;
	line-height: 1.4;
	color: #525151;
	padding: 10px 0;
}
.home-section07 .section01 p span {
	font-size: 12px;
}
.home-section07 .section01 p img {
	display: inline-block !important;
}
.home-section07 .section01 h4 {
	font-size: 22px;
	font-weight: 700;
	line-height: 1.4;
	color: #525151;
	text-transform: uppercase;
	padding: 10px 0;
}
.home-section07 .section01 hr {
	margin: 0 auto;
	width: 34px;
	margin: 0;
	padding: 0;
	display: inline-block;
}
.home-section07 .section02 {
	padding: 30px 0;
	text-align: center;
}
.home-section07 .section02 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.home-section07 .section02 ul li {
	margin: 9px;
	padding: 0;
	float: left;
}
.home-section08 {
	padding: 50px 0;
	background-color: #821a27;
}
.home-section08 h4 {
	font-size: 36px;
	font-weight: 400;
	line-height: 1.2;
	color: #FFFFFF;
	text-align: center;
}
.home-section08 h4 span {
	display: block;
}
.home-section08 h4 small {
	font-size: 14px;
	display: block;
}
.home-section08 h4 img {
	float: left;
	margin-right: 15px;
}
.home-section09 {
	padding: 50px 0;
	text-align: center;
}
.home-section09 [class*="col-"] {
	padding: 15px;
}
.home-section09 .follow-on-instagram {
	font-size: 14px;
	font-weight: 400;
	line-height: 1.8;
	color: #FFFFFF;
	display: inline;
}
.home-section09 .follow-on-instagram a {
	color: #FFFFFF;
	display: inline-block;
	padding: 5px 15px;
	background-color: #e53d6a;
	border-radius: 5px;
	transition: all .4s ease-in-out;
	margin: 15px auto 0 auto;
}
.home-section09 .follow-on-instagram a:hover {
	color: #FFFFFF;
	background-color: #ff4141;
	transition: all .4s ease-in-out;
}
.home-section10 {
	padding: 40px 0;
	background-color: #821a27;
}
.arrow-box {
	position: relative;
	background: #ffffff;
	padding: 30px;
	border-radius: 15px;
	min-height: 140px;
	max-width: 700px;
	float: right;
	width: 100%
}
.arrow-box:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-left-color: #ffffff;
	border-width: 20px;
	margin-top: -20px;
}
.arrow-box h4 {
	font-size: 24px;
	font-weight: 400;
	line-height: 1.2;
	color: #2f303d;
	padding-bottom: 10px;
}
.arrow-box p {
	font-size: 15px;
	font-weight: 400;
	line-height: 1.4;
	color: #2f303d;
}
.home-section10 ul.socials {
	margin: 0;
	padding: 45px 0;
	list-style: none;
}
.home-section10 ul.socials li {
	margin: 0 15px 0 0;
	padding: 0;
	display: inline;
	width: 50px;
	height: 50px;
}
.home-section10 ul.socials li.instagram a {
	color: #FFFFFF;
	display: inline-block;
	width: 50px;
	height: 50px;
	background-color: #6b6b6b;
	border: 2px solid #FFFFFF;
	border-radius: 50%;
	transition: all .4s ease-in-out;
	font-size: 28px;
	line-height: 46px;
	text-align: center;
}
.home-section10 ul.socials li.instagram a:hover {
	color: #FFFFFF;
	background: #fcb408;
	background: -moz-linear-gradient(45deg, #fcb408 0%, #9809de 62%);
	background: -webkit-linear-gradient(45deg, #fcb408 0%, #9809de 62%);
	background: linear-gradient(45deg, #fcb408 0%, #9809de 62%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcb408', endColorstr='#9809de', GradientType=1 );
	transition: all .4s ease-in-out;
}
.home-section10 ul.socials li.facebook a {
	color: #FFFFFF;
	display: inline-block;
	width: 50px;
	height: 50px;
	background-color: #6b6b6b;
	border: 2px solid #FFFFFF;
	border-radius: 50%;
	transition: all .4s ease-in-out;
	font-size: 24px;
	line-height: 46px;
	text-align: center;
}
.home-section10 ul.socials li.facebook a:hover {
	color: #FFFFFF;
	background-color: #3846a5;
	transition: all .4s ease-in-out;
}
.home-section10 ul.socials li.linkedin a {
	color: #FFFFFF;
	display: inline-block;
	width: 50px;
	height: 50px;
	background-color: #6b6b6b;
	border: 2px solid #FFFFFF;
	border-radius: 50%;
	transition: all .4s ease-in-out;
	font-size: 24px;
	line-height: 46px;
	text-align: center;
}
.home-section10 ul.socials li.linkedin a:hover {
	color: #FFFFFF;
	background-color: #0177b5;
	transition: all .4s ease-in-out;
}
.home-section11 {
	padding: 70px 0;
}
.home-section11 p {
	font-size: 15px;
	font-weight: 400;
	line-height: 1.4;
	color: #383737;
	padding: 25px 0;
}
.home-section11 section {
	margin: 0 auto;
	max-width: 940px;
}
.home-section11 [class*="col-"] {
	padding: 30px 15px 0 15px;
}
.home-section11 input[type="text"], .home-section11 input[type="email"], .home-section11 input[type="date"], .home-section11 input[type="tel"], .home-section11 textarea, .home-section11 input[type="number"] {
	margin: 0;
	padding: 10px;
	width: 100%;
	height: 42px;
	background-color: #FFFFFF;
	border: 1px solid #dcdcdc;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	color: #000000;
}
.home-section11 textarea {
	height: 90px;
	overflow: auto;
	resize: none;
}
.home-section11 input[type="submit"] {
	margin: 0 auto;
	padding: 10px 66px;
	width: auto;
	height: 29px;
	background-color: #1a968b;
	border: none;
	font-size: 14px;
	font-weight: 700;
	line-height: 10px;
	color: #FFFFFF;
	text-transform: uppercase;
	cursor: pointer;
	display: table;
	border-radius: 5px;
}
.input-name {
	padding-left: 40px !important;
	background: #FFFFFF url(../images/input-name.png) no-repeat left;
}
.input-contact-no {
	padding-left: 40px !important;
	background: #FFFFFF url(../images/input-contact-no.png) no-repeat left;
}
.input-email {
	padding-left: 40px !important;
	background: #FFFFFF url(../images/input-email.png) no-repeat left;
}
.input-quantity-size {
	padding-left: 40px !important;
	background: #FFFFFF url(../images/input-quantity-size.png) no-repeat left;
}
.input-nameplate-type {
	padding-left: 40px !important;
	background: #FFFFFF url(../images/input-nameplate-type.png) no-repeat left;
}
.input-message {
	padding-left: 40px !important;
	background: #FFFFFF url(../images/input-message.png) no-repeat left top;
}
.input-address {
	padding-left: 40px !important;
	background: #FFFFFF url(../images/input-address.png) no-repeat left;
}
.input-budget {
	padding-left: 40px !important;
	background: #FFFFFF url(../images/input-budget.png) no-repeat left;
}
.input-delivery-date {
	padding-left: 40px !important;
	background: #FFFFFF url(../images/input-delivery-date.png) no-repeat left;
}
.product-section01 {
}
.product-section01 [class*="col-"] {
	padding: 0 !important;
}
.product-section02 {
	padding: 70px 0;
}
.product-section02 h3 {
	font-size: 24px;
	font-weight: 700;
	line-height: 1.2;
	color: #101134;
	padding: 10px 0;
}
.product-section02 p {
	font-size: 16px;
	font-weight: 400;
	line-height: 1.8;
	color: #2f2f2f;
	padding: 10px 0;
}
.product-section03 {
	padding: 50px 0;
	background: #101134 url(../images/product-section-03.png) no-repeat top;
	min-height: 500px;
}
.product-section03 section {
	margin: 0 auto;
	max-width: 800px;
}
.product-section03 h3 {
	font-size: 24px;
	font-weight: 700;
	line-height: 1.4;
	color: #FFFFFF;
	text-transform: uppercase;
}
.product-section03 p {
	font-size: 14px;
	font-weight: 400;
	line-height: 1.8;
	color: #FFFFFF;
	padding: 0 0 20px 0;
}
.product-section03 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.product-section03 ul li {
	margin: 24px 0 0;
	padding: 2px 40px;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.4;
	color: #FFFFFF;
	text-transform: uppercase;
	background: url(../images/bullet-01.png) no-repeat 0 0;
	width: 50%;
	float: left;
}
.product-section03 .get-a-quote, .productDtls .get-a-quote {
	font-size: 14px;
	font-weight: 700;
	line-height: 28px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	margin-top: 40px;
}
.product-section03 .get-a-quote a, .productDtls .get-a-quote a {
	color: #FFFFFF;
	display: block;
	padding: 10px 15px;
	background-color: #1a968b;
	transition: all .4s ease-in-out;
	margin: 15px auto 0 auto;
	letter-spacing: 2px;
	font-size: 19px;
	font-weight: 600;
}
.product-section03 .get-a-quote a:hover, .productDtls .get-a-quote a:hover {
	color: #FFFFFF;
	background-color: #0d6961;
	transition: all .4s ease-in-out;
}
.product-section03 .order-online, .productDtls .order-online {
	font-size: 14px;
	font-weight: 700;
	line-height: 28px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	margin-top: 40px;
}
.product-section03 .order-online a, .productDtls .order-online a {
	color: #FFFFFF;
	display: block;
	padding: 10px 15px;
	background-color: #5f0e15;
	transition: all .4s ease-in-out;
	margin: 15px auto 0 auto;
	font-size: 19px;
	font-weight: 600;
	letter-spacing: 2px;
}
.product-section03 .order-online a:hover, .productDtls .order-online a:hover {
	color: #FFFFFF;
	background-color: #5f0e15;
	transition: all .4s ease-in-out;
}
.product-section04 {
}
.product-section04 [class*="col-"] {
	padding: 0 !important;
	width: 11.111% !important;
}
.case-studies-section01 {
}
.case-studies-section01 [class*="col-"] {
	padding: 0 !important;
}
.case-studies-section02 {
	padding: 70px 0;
}
.case-studies-section02 h3 {
	font-size: 24px;
	font-weight: 700;
	line-height: 1.2;
	color: #101134;
	padding: 10px 0;
}
.case-studies-section02 h3 span {
	font-size: 18px;
	font-weight: 400;
	display: block;
}
.case-studies-section02 p {
	font-size: 16px;
	font-weight: 400;
	line-height: 1.8;
	color: #2f2f2f;
	padding: 10px 0;
}
.case-studies-section03 {
	padding: 50px 0;
	background: #101134 url(../images/product-section-03.png) no-repeat top;
	min-height: 500px;
}
.case-studies-section03 h3 {
	font-size: 28px;
	font-weight: 700;
	line-height: 1.2;
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 30px 0 10px 0;
}
.case-studies-section03 h3 span {
	font-size: 14px;
	font-weight: 400;
	text-transform: none;
	display: block;
}
.case-studies-section03 p {
	font-size: 16px;
	font-weight: 400;
	line-height: 1.8;
	color: #FFFFFF;
	padding: 10px 0;
}
.case-studies-section04 {
	padding: 70px 0;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.case-studies-section04 .white-box {
	padding: 30px;
	background-color: rgba(255,255,255,0.5);
	margin: 0 -15px;
	text-align: center;
}
.case-studies-section04 h3 {
	font-size: 30px;
	font-weight: 700;
	line-height: 1.2;
	color: #101134;
	text-transform: uppercase;
	padding: 10px 0;
}
.case-studies-section04 h4 {
	font-size: 22px;
	font-weight: 700;
	line-height: 1.2;
	color: #101134;
	text-transform: uppercase;
	padding: 10px 0;
}
.case-studies-section04 h4 span {
	font-size: 14px;
	font-weight: 400;
	text-transform: none;
	display: block;
}
.case-studies-section04 p {
	font-size: 16px;
	font-weight: 400;
	line-height: 1.4;
	color: #252525;
	padding: 10px 0;
}
.case-studies-section04 hr {
	border-color: #252525 !important;
}
/* 	-----------------------------------------------------
------------------- Footer Styles -------------------
----------------------------------------------------- */
.footerBorder {
	border-top: 1px solid #101134;
	height: 0px;
	width: 100%;
}
.footer-section01 {
	min-height: 280px;
	background: url(../images/home-section04-bg.jpg) repeat 0 0;
	/*background-size: cover;*/
	box-shadow: 5px 0px 20px rgba(0,0,0,0.5);
}
.footer-section01 .container {
	min-height: 280px;
	background: url(../images/qnp-logo-footer.png) no-repeat left bottom;
}
.footer-section01 .white-box {
	min-height: 280px;
	max-width: 1010px;
	padding: 35px 65px;
	/*background-color: rgba(255,255,255,0.4);*/
	float: right;
}
.footer-section01 .white-box h4 {
	font-size: 14px;
	font-weight: 600;
	line-height: 1.2;
	color: #5f0e15;
	padding: 10px 0;
	margin-bottom: 15px;
	border-bottom: 1px solid #5f0e15;
	white-space: nowrap;
}
.footer-section01 .white-box p {
	font-size: 15px;
	font-weight: 400;
	line-height: 1.8;
	color: #5f0e15;
	padding: 10px 0;
}
.footer-section01 .white-box p a {
	color: #5f0e15;
}
.footer-section01 .white-box p .gap {padding:0 10px;}
.footer-section02 {
	min-height: 54px;
	padding: 8px 0;
	background: #5f0e15;
	background-size: auto;
}
.footer-section02 .copyright {
	font-size: 10px;
	font-weight: 400;
	line-height: 14px;
	color: #fff;
	padding: 0px;
	float: left;
}
.footer-section02 .go-to-top {
	float: right;
}
.footer-section02 .socials {
	float: right;
}
.footer-section02 .socials ul {
	margin: 0;
	padding: 0 20px;
	list-style: none;
}
.footer-section02 .socials ul li {
	margin: 10px 5px 0 5px;
	padding: 0;
	width: 24px;
	height: 24px;
	float: left;
	text-align: center;
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;
}
.footer-section02 .socials ul li a {
	color: #fff;
	display: block;
	width: 24px;
	height: 24px;
	transition: all .4s ease-in-out;
}
.footer-section02 .socials ul li a:hover {
	color: #e53d6a;
	transition: all .4s ease-in-out;
}
.cd-top {
	display: inline-block;
	height: 34px;
	width: 30px;
	overflow: hidden;
	white-space: nowrap;
	visibility: visible;
	opacity: 1;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
	text-align: center;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
	-webkit-transition: opacity .3s 0s, visibility 0s 0s;
	-moz-transition: opacity .3s 0s, visibility 0s 0s;
	transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
	visibility: visible;
	opacity: 1;
}
.cd-top.cd-fade-out {
	opacity: 1;
}
.no-touch .cd-top:hover {
	background-color: #000000;
	opacity: 1;
}
div.wpcf7 .ajax-loader {
	display: block;
	background-image: url('../images/ajax-loader.gif');
	width: 138px;
	height: 12px;
	margin: 15px auto 0;
	overflow: hidden;
	background-repeat: no-repeat;
}
span.wpcf7-not-valid-tip {
	color: #f4923f !important;
	clear: both;
	font-size: 13px;
	position: absolute;
	top: 35px;
	left: 0;
}
div.wpcf7-mail-sent-ok {
	border: 2px solid #b4deac;
	background: #b4deac;
	clear: both;
	font-size: 14px;
	text-align: center;
}
div.wpcf7-validation-errors, div.wpcf7-mail-sent-ng {
	border: 2px solid #de5e2b;
	background: #de5e2b;
	clear: both;
	font-size: 14px;
	text-align: center;
}
.productThumb {
	/*background: #d8bda0;*/
	display: table;
	margin: 0 auto;
	min-width: 488px;
}
.productThumb img {
	/*border: 10px solid #111135;
	margin: -15px -15px 15px 15px;*/
	width: 100%;
}
.productDtls {
	margin-bottom: 60px;
}
.productDtls a {
	color: #E53D6A;
}
.bnGlry {
	overflow: hidden;
}
.case-studies-section01 .fancybox-buttons img {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
	-webkit-transition: all ease 300ms 0s;
	-moz-transition: all ease 300ms 0s;
	-ms-transition: all ease 300ms 0s;
	-o-transition: all ease 300ms 0s;
	transition: all ease 300ms 0s;
}
.case-studies-section01 .fancybox-buttons img:hover {
	-webkit-transform: scale(1.4);
	-moz-transform: scale(1.4);
	-ms-transform: scale(1.4);
	-o-transform: scale(1.4);
	transform: scale(1.4);
}
/*********  Contact Us page **********/
.case-studies-section01 {
	background: #5f0e15;
	color: #fff;
}
.contactPgCnt {
	padding: 128px 0 43px 0;
}
.cntbnTxt {
	font-size: 25px;
	text-align: center;
	line-height: 30px;
	max-width: 450px;
	float: left;
	margin: 0 34px 0 0;
}
.bnPhNo {
	position: relative;
	display: table;
	margin: 6px 56px 0 0px;
}
.cntBnObj {
	display: table;
	margin: 0 auto;
}
.noPlate {
	background: url(../images/cnt_box.png) no-repeat 0 0;
	text-align: center;
	width: 250px;
	border-radius: 3px;
	padding: 12px 0;
	position: relative;
	z-index: 2;
}
.noPlate p {
	text-align: center;
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	color: #101134;
	font-size: 18px;
	font-weight: 600;
}
.noPlate p.noplt {
	line-height: 20px;
	font-size: 13px;
	font-weight: 300;
}
.mailIcon {
	width: 70px;
	height: 70px;
	content: '';
	position: absolute;
	right: -55px;
	z-index: 0;
	top: 0;
}
.mailIcon a {
	display: block;
	background: #666666 url(../images/email.png) no-repeat 25px center;
	background-size: auto auto;
	background-size: 33px 25px;
	width: 100%;
	height: 100%;
	border-radius: 9px;
}
.mailIcon a:hover {
	background-color: #E53D6A;
}
.map_sec iframe {
	width: 100%;
	height: 475px;
	vertical-align: bottom;
	border: none;
}
.addressBox {
	position: absolute;
	bottom: 0;
}
.mapAddress {
	background: #5f0e15;
	padding: 20px;
	color: #fff;
	margin: 0 0 0 70px;
}
.map_sec {
	position: relative;
}
.mapAddress a {
	color: #E53D6A;
}
.mapAddress h4 {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 600;
	padding: 0 0 24px 0;
}
.mapAddress p {
	line-height: 24px;
	font-size: 15px;
}
.wpcf7-checkbox span {
	color: #3c3c3c;
	font-size: 15px;
	padding: 0 0 0 2px;
	font-weight: 200;
}
.quoteFormBox h4 {
	color: #333;
	font-size: 21px;
	padding: 10px 0 16px 17px;
	clear: both;
}
.wpcf7-checkbox {
	padding: 10px 0 10px 0;
	clear: both;
	display: inline-block;
}
.quoteCnt {
	padding: 84px 0 0 0;
}
.quoteCnt .heading-section {
	background: none;
	box-shadow: none;
}
.quoteCnt {
	padding: 145px 0 0 0;
}
.quoteFormBox .row [class*="col-"] {
	padding: 0px 15px 30px 15px;
}
.quoteCnt h6 {
	font-weight: 600;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-size: 16px;
}
.quoteCnt p {
	line-height: 29px;
	font-size: 16px;
}
.commingSoon h4 {
	text-align: center;
	font-size: 85px;
}
.rowtext {
	padding: 0 0 24px 0;
}
figure.effect-terry figcaption {
	display: none;
}
.developer {
	padding: 7px 0 0 0;
}
.developer a {
	color: #00A99D
}
.home-section01 figure {
	overflow: hidden;
}
.home-section01 .effect-ming img {
	transform: scale(1);
	transition: all 350ms ease-in-out 0s;
	width: 100%;
}
.home-section01 figure:hover img {
	transform: scale(1.2);
}
.divider-section.thin {
	height: 13px;
}
.quoteFormBox .container {
	padding: 0 70px;
}
.alignnone.size-medium.wp-image-272 {
	width: 100%;
	height: auto;
}
/* This class can be replaced using options */
.hover-in {
	transition: .3s ease-out;
}
.hover-out {
	transition: .3s ease-in;
}
.product-section04 figcaption p {
	line-height: 22px;
}
.modal-body {
}
.popLogo {
	text-align: center;
	margin: -100px 0 0 0;
}
.modal-body h1 {
	font-family: 'ROCKB';
	font-weight: 500;
	font-size: 31px;
	text-transform: uppercase;
	position: relative;
	padding: 0 0 40px 0;
	text-align: center;
	color: #821a27;
}
.modal-content {
	background-color: #d8cbcd;
}
.modal-body h1::after {
	content: '';
	background: #a75360;
	height: 5px;
	width: 220px;
	position: absolute;
	left: 50%;
	margin: 0 0 0 -110px;
	bottom: 23px;
}
.form-control, .tnp-email {
	background: #fff !important;
	border: none !important;
	border-radius: 0;
	text-align: center;
	font-weight: 200;
	color: #000;
	font-size: 15px !important;
	text-transform: uppercase;
	padding: 20px 0 !important;
	box-sizing: border-box !important;
	margin: 0 auto 21px auto !important;
	width: 565px;
}
.tnp-field-email label {
	display: none;
}
.modal-body .btn.btn-primary, .tnp-submit {
	background: #1a968b !important;
	text-transform: uppercase;
	font-size: 18px !important;
	color: #f5f5f5;
	padding: 13px 50px !important;
	border-radius: 10px;
	display: table !important;
	margin: 0 auto 35px !important;
	font-family: 'ROCKB';
	font-weight: 600;
	letter-spacing: 1px;
	width: auto !important;
	border: none !important;
}
.tnp-submit:hover {
	background: #600813 !important;
}
.newsletterCnt {
	text-align: center;
}
.modal-body {
	padding: 15px 110px;
}
.modal-dialog {
	width: 790px;
	margin-top: 100px;
	margin-left: auto;
	margin-right: auto;
}
.modal-header {
	border-bottom: none;
}
.modal-footer p {
	font-size: 14px;
	font-family: 'ROCK';
	text-align: left;
	vertical-align: middle;
	font-weight: 900;
}
.modal-footer p span {
	font-size: 12px;
	display: block;
	white-space: nowrap;
	font-weight: 500;
}
.modal-footer li {
	float: left;
	width: 25%;
	padding: 14px 10px;
	list-style: none;
	display: table;
	background: url(../images/border.png) repeat-y right 0;
}
.modal-footer li:last-child {
	background: none;
}
.popIcon {
	float: left;
	margin: 0 8px 0 0;
}
.popTxt {
	display: table-cell;
	vertical-align: middle;
	color: #740917;
}
.modal-footer {
	border-top: none;
	background: #ba7e85;
	padding: 0 10px;
}
.productScndTitle h4 {
	font-family: 'Courgette', cursive;
	color: #1a968b;
	font-size: 32px;
	line-height: 1.2;
	padding: 40px 0px 40px 0px;
	font-weight: 400;
	text-align: left;
}
.productDtls ul {
	padding: 10px 0 0 35px;
}
.productDtls ul li {
	background: url(../images/tick.png) no-repeat 0 5px;
	list-style: none;
	padding: 0 0 14px 35px;
}
.container.singlePgCnt {
	max-width: 940px;
}
.singlePgCnt h3 {
	font-size: 24px;
	font-weight: 700;
	line-height: 1.2;
	color: #101134;
	padding: 10px 0;
}
.singlePgCnt ul {
	padding: 10px 0 0 35px;
}
.singlePgCnt li {
	background: url(../images/tick.png) no-repeat 0 5px;
	list-style: none;
	padding: 0 0 14px 35px;
}
.container.singlePgCnt img {
	width: 200px;
	height: auto;
}
.productThumb .project .project__card {
	width: 400px;
	height: 400px;
	overflow: hidden;
	border-radius: 50%;
	min-width: 400px;
}
.productThumb img {
	width: auto;
	max-width: initial;
	height: auto;
}
.socials {
	color: #fff;
	padding: 7px 5px 0 0;
}
.socials a {
	color: #fff;
	text-decoration: none;
}
.socials .gap {
	padding: 0 15px;
}
.footer-section01 .white-box {
	float: left;
	margin-left: 370px;
}
@media screen and (max-width:1000px) {
.active {
	display: block;
}
.main-nav > li {
	float: none;
}
.main-nav > li > .parent {
	background-position: 95% 50%;
}
.main-nav li li .parent {
	background-image: url(../images/downArrow.png);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
.main-nav li li a:hover {
	background: #821a27 url(../images/downArrow2.png) no-repeat 95% 50%;
	color: #FFFFFF;
}
.main-nav ul {
	display: block;
	width: 100%;
}
.main-nav > li.hover > ul, .main-nav li li.hover ul {
	position: static;
}
.footer-section01 .white-box {
	margin-left: 0;
}
.footer-section01 .container {
	background-image: none;
}
}
@media only screen and (min-width:768px) {
.cd-top {
}
}
@media only screen and (min-width:1024px) {
.cd-top {
}
}
@media ( min-width:768px ) {
.grid-divider {
	position: relative;
	padding: 0;
}
.grid-divider>[class*='col-'] {
 position:static;
}
.grid-divider>[class*='col-']:nth-child(n+2):before {
	content: "";
	border-left: 1px solid #DDD;
	position: absolute;
	top: 0;
	bottom: 0;
}
.col-padding {
	padding: 15px 10px 15px 40px;
}
}
.home-section01 .effect-ming {
	width: 100%;
}
.home-section04 .qnp-logo {
	padding-top: 35px;
	margin-right: 0 !important;
}
@media only screen and (max-width:760px) {
.socials {
	font-size: 14px;
}
.socials a {
	display: block;
}
.socials .gap {
	display: none;
}
}
@media only screen and (min-width:761px) and (max-width:1023px) {
.footer-section02 .copyright {
	padding-left: 15px;
}
}
